Bug 1176685 - yadifa: 2.0.4 upstream release available
Summary: yadifa: 2.0.4 upstream release available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yadifa
Version: rawhide
Hardware: Unspecified
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Denis Fateyev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-22 20:06 UTC by Denis Fateyev
Modified: 2015-01-06 19:00 UTC (History)
1 user (show)

Fixed In Version: yadifa-2.0.4-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-02 05:05:18 UTC
Type: Bug


Attachments (Terms of Use)

Description Denis Fateyev 2014-12-22 20:06:34 UTC
Description of problem:
New upstream release is available for YADIFA: http://www.yadifa.eu/download

Comment 1 Fedora Update System 2014-12-23 02:09:01 UTC
yadifa-2.0.4-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/yadifa-2.0.4-1.fc21

Comment 2 Fedora Update System 2014-12-23 02:09:57 UTC
yadifa-2.0.4-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/yadifa-2.0.4-1.fc20

Comment 3 Fedora Update System 2014-12-23 02:11:00 UTC
yadifa-2.0.4-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/yadifa-2.0.4-1.fc19

Comment 4 Fedora Update System 2014-12-23 02:13:05 UTC
yadifa-2.0.4-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/yadifa-2.0.4-1.el7

Comment 5 Fedora Update System 2014-12-23 02:13:51 UTC
yadifa-2.0.4-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/yadifa-2.0.4-1.el6

Comment 6 Fedora Update System 2014-12-23 02:14:41 UTC
yadifa-2.0.4-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/yadifa-2.0.4-1.el5

Comment 7 Fedora Update System 2014-12-23 08:02:54 UTC
Package yadifa-2.0.4-1.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing yadifa-2.0.4-1.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-4837/yadifa-2.0.4-1.el5
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2015-01-02 05:05:18 UTC
yadifa-2.0.4-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-01-02 05:05:42 UTC
yadifa-2.0.4-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-01-02 05:05:47 UTC
yadifa-2.0.4-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-01-06 18:57:20 UTC
yadifa-2.0.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-01-06 19:00:23 UTC
yadifa-2.0.4-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-01-06 19:00:37 UTC
yadifa-2.0.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.